How do i make my server avialable for 1.16.100 0 1.16.210

Discussion in 'Help' started by Omama Salehin, Apr 8, 2021.

  1. Omama Salehin

    Omama Salehin Spider

    Messages:
    7
    GitHub:
    GreenTeam
    Hey I use 1.16.100 but my friends uses 1.16.210 or 1.16.220 is it possible to make my server available for 3 of the version Pls Help!!
    Also pls Dm me in Salehin12#0099 if u have to share or help me personally.
    its something urgent pls help me
     

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.